body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    min-width:698px;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #7AB0F1;
    line-height: 120%;
}
body h2 {
    color: #7AB0F1;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
    padding-top:10px;
    clear:both;
    min-height:496px;
    width:700px;
}
.row_2 {
    clear: both;
    min-height: 225px;
    width: auto;
}
.row_3 {
    clear: both;
    min-height: 46px;
    width: auto;
}
.column_3 {
    float: left;
    min-height: 450px;
    width: 880px;
    display:block;
}
.row_1 {
    clear: both;
    min-height: 100px;
    display:block;
}
.column_4 {
    float: left;
    width: 219px;
    min-height: 100px;
}
.column_5 {
    float: left;
    width: 661px;
    min-height: 100px;
}
.column_1 {
    display:block;
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
    min-height:449px;
    float:left;
    width:217px;
}
.column_1_align {
}
.column_2 {
    overflow-x:visible;
    display:block;
    padding-left:0;
    width:633px;
    margin-left:auto;
    min-height:450px;
    margin-right:auto;
}
p.paragraph1 {
    padding-left: 10px;
    padding-right:10px;
}
body img {
    height: auto;
    max-width:none;
}
body ul {
    list-style-type: disc;
    padding-left:40px;
}
#JQuerySlider4_playpause_in div.pause {
    width: 20px;
}
#JQuerySlider4Container {
    width: 623px;
}
#JQuerySlider4 {
    width: 623px;
}
.JQuerySliderHide {
    width: 623px;
}
#JQuerySlider4_numbers_in li a {
    width: 20px;
}
#JQuerySlider4_numbers_in li a {
    width: 15px;
}
#JQuerySlider4_numbers_in li a {
    width: 11px;
}
#JQuerySlider4_numbers_in li a {
    width: 8px;
}
#JQuerySlider4_numbers_in li a {
    width: 6px;
}
#JQuerySlider4_numbers_in li a {
    width: 4px;
}
#JQuerySlider4_numbers_in li a {
    width: 3px;
}
#JQuerySlider4_numbers_in li a {
    width: 2px;
}
#JQuerySlider4_numbers_in li a {
    width: 1px;
}
#JQuerySlider4_numbers_in li a {
    width: 0px;
}
#JQuerySlider4_numbers_in li a {
    width: 0px;
}
#JQuerySlider4_numbers_in li a {
    width: 0px;
}
#JQuerySlider4_playpause_in div.play {
    width: 20px;
}
h2.heading {
    padding-left: 10px;
}